Skip to navigation

Remove form from form group

View as Markdown

Removes the form formId from the form group formGroupId.

Permissions

You must have a role for which the canManageFormGroups permission is set to true.

Authentication

Authorizationstring

JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”

Path parameters

formGroupIdstringRequiredformat: "uuid"

The ID of the form group.

Example: 7b879c89-xxxx-xxxx-xxxx-819d6a85e0a1

formIdstringRequiredformat: "uuid"
The id of the form.
accountIdstringRequired

The globally unique identifier (GUID) for the account.

Response

Form was successfully removed from the form group

Errors

400
Bad Request Error
401
Unauthorized Error